VMware Server Console Unspecified Code Execution Vulnerability

VMware Server Console is prone to an unspecified code-execution vulnerability.

An attacker can exploit this issue to execute arbitrary code with administrative privileges. Successfully exploiting this issue will result in the complete compromise of affected computers. Failed exploit attempts may result in a denial of service.

VMware Server Console 1.0.5 build 80187 is vulnerable to this issue; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus